.enqlink a{
    text-align:center;
}
.newlistlink a{
    text-align:left;
}
.article-body-main {
    padding-top: 10px;
    border: 1px solid #e5e5e5;
    margin-bottom: 30px;
    width: 94%;
    margin: 16px auto;
}
.article-body-main h1 {
    text-align: center;
    color: #333;
    font-family: 微软雅黑;
    font-size: 18px;
    line-height: 2;
    font-weight: bold;
}
.bordered th{
    background-color: #ff6464;
    color: #fff;
    font-weight: 500;
}
.bordered td{
    text-align: center;
}
.enqlink p{
    color: #666;
}
.proandcitabc a {
    width: 25%;
    text-align: center;
    padding: 0;
}
.mark {
    height: 0.4rem;
    color: #fc4444!important;
    font-weight: bold;
    margin: 0;
}
.red{
    color: #f00!important;
    margin-left: 10px;
}
.green{
    color: green!important;
    margin-left: 10px;
}
.ping{
    color: #039!important;
    margin-left: 10px;
}
.brand_li {
    width: 100%;
    height: auto;
    position: relative;
    background-image: linear-gradient(0deg, #e9e9e9 0, #e9e9e9 51%, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0));
    background-size: calc(100%) 1px;
    background-position: center bottom .5px;
    background-repeat: no-repeat;
    padding: .32rem 0;
}
.brand_list {
    width: 6.86rem;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
    display: flex;
    align-items: center;
}
.brand_img {
    margin-right: .32rem;
}
.brand_img a {
    width: 1.79rem;
    height: 1.79rem;
    border: 1px solid RGBA(230, 230, 230, 1);
    display: flex;
    justify-content: center;
    overflow: hidden;
}
.brand_text {
    flex: 1;
}
.brand_text a {
    font-size: 0.34rem;
    font-weight: 400;
    font-stretch: normal;
    letter-spacing: 0rem;
    color: #333333;
    margin-bottom: 0.3rem;
    display: block;
}
.brand_p {
    font-size: 0.28rem;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0rem;
    color: #999999;
    margin-bottom: 0.2rem;
}
.brand_pfl {
    display: flex;
    justify-content: space-between;
}
.brand_ps {
    font-size: 0.28rem;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0rem;
    color: #999999;
}
.brand_ps span {
    font-size: 0.34rem;
    font-weight: bold;
    font-stretch: normal;
    line-height: 0.16rem;
    letter-spacing: 0rem;
    color: #fc4444;
}
.brand_span {
    font-size: 0.34rem;
    font-weight: bold;
    font-stretch: normal;
    letter-spacing: 0rem;
    color: #fc4444;
}
.list-choose .tab a {
    color: #333333;
    padding: 5px 9px;
    font-size: 13px;
    margin-bottom: 0.2rem;
}
.list-choose .tab {
    padding: 0.3rem 0.2rem 0.2rem 0.2rem;
    display: flex;
    flex-wrap: wrap;

}
.list-choose .tab a.active {
    background: linear-gradient(123deg, #fc4444 0%, #ff7c7c 98%);
    color: #fff;
    border-radius: 6px;
    position: relative;
}
.list-choose .choose {
    padding: 10px 10px;
    margin: 0 10px;
    background: rgba(239, 239, 239, 0.4);
    border-radius: 8px;
}
.list-choose .items {
    overflow: hidden;
    display: flex;
    height: 120px;
}
.list-choose .tit {
    line-height: 50px;
    width: 70px;
    color: #333;
    font-weight: bold;
    text-align: center;
    margin-right: 10px;
}
.list-choose .txt {
    flex: 1;
}
.list-choose .options {
    display: flex;
    flex-wrap: wrap;
    padding: 5px 10px;
}
.list-choose .options a{
    padding: 10px 0;
    margin: 0 10px 0 0;
    position: relative;
    font-size: 13px;
}
.list-choose .options a.active {
    position: relative;
}
.list-choose .options a:hover, .list-choose .options a.active {
    color: #fc4444;
    font-weight: bold;
}
.list-choose .result {
    text-align: center;
    margin: 0 auto;
    position: relative;
    line-height: 16px;
    box-sizing: border-box;
}
.list-choose .result:before {
    content: "";
    position: absolute;
    width: 80px;
    height: 1px;
    background: #d8d8d8;
    left: -160px;
    margin: 0 auto;
    display: block;
    right: 0;
    top: 8px;
}
.list-choose .result .open,  .list-choose .result .close {
    font-size: 12px;
    cursor: pointer;
    color: #9C9EA1;
}
.list-choose .result .open .iconfont, .list-choose .result .close .iconfont {
    font-size: 12px;
    color: #9C9EA1;
}
.iconfont {
    font-family: "iconfont" !important;
    font-size: 14px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}
.list-choose .result .remove {
    position: absolute;
    color: #333333;
    right: 26px;
    font-size: 12px;
    border-bottom: 1px solid #333333;
}
.list-choose .result:after {
    content: "";
    position: absolute;
    width: 80px;
    height: 1px;
    background: #d8d8d8;
    left: 0;
    right: -160px;
    display: block;
    margin: 0 auto;
    bottom: 7px;
}
